<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<c:set var="multiCentre" value="${bookingComponent.multiCentre}"/>
<fmt:formatNumber value="${bookingComponent.totalAmount.amount-bookingInfo.calculatedDiscount.amount}" var="totalCostingLine" type="number" pattern="####" maxFractionDigits="2" minFractionDigits="2"/>
<c:set value="${totalCostingLine}" var="totalCostingLine" scope="page"/>
<c:set var="totalcost" value="${fn:split(totalCostingLine, '.')}" />
<div id="sidebar" class="nomobile">
							<div class="summary-panel bg-sand">
								<div class="image-container rel">
									<div class="total c bg-tui-sand black">
										<h3>&pound;</h3><h2><c:out value="${totalcost[0]}."/><span><c:out value="${totalcost[1]}"/></span></h2>
										<div class= "price-label">
										Total price
										</div>
									</div>
								</div>
											<div class="summary-breakdown">
													<c:choose>
														<c:when test="${multiCentre eq true}">
															<%@include file="summaryPanel/mcPricePanel.jspf"%>
															<%@include file="summaryPanel/flightDetails.jspf"%>
														</c:when>
														<c:otherwise>
															<%@include file="summaryPanel/pricePanel.jspf"%>
															<%@include file="summaryPanel/flightDetails.jspf"%>
														</c:otherwise>
													</c:choose>
									
									<div class="nomobile">
													<c:choose>
														<c:when test="${multiCentre eq true}">
															<%@include file="summaryPanel/mcRoomAndBoardDetails.jspf"%>
														</c:when>
														<c:otherwise>
															<%@include file="summaryPanel/roomAndBoardDetails.jspf"%>
														</c:otherwise>
													</c:choose>
										
						                <%@include file="summaryPanel/holidayExtras.jspf"%>
									</div>
									
									<%@include file="summaryPanel/priceBreakdown.jspf"%>
								</div>
							</div>
						</div>